List unlinked mentions
View as MarkdownGET
/v1/documents/{id}/unlinked-mentionsLists live documents whose text mentions this document's title without linking to it.
docs:readRead-only
curl "https://api.lydie.co/v1/documents/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/unlinked-mentions" \
-H "Authorization: Bearer $LYDIE_TOKEN"Path parameters
Query parameters
Default
50
Response
- mentionsUnlinkedMention[]
{
"mentions": [
{
"source": {
"id": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
"title": "Meeting notes",
"parentId": null,
"workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA"
},
"snippet": "string"
}
]
}Errors use one envelope for every endpoint. See Errors and versions.